<?php 

exit(); //send sms on/off

$key="13VU4BD6EwYjte7g";
$from="OnlineSoft";

if(isset($_GET['number'])&&isset($_GET['balance_amount'])){
	
if($_GET['balance_amount']<0){
	
$arr_number=abs($_GET['balance_amount']);
	
$dst="+94".(int)$_GET['number'];
$msg=urlencode("අප සමග ගණුදෙනු කළ ඔබට ස්තූතියි. ඔබගේ හිඟ මුදල රු. ".number_format((float)$arr_number,2)." කි. හැකි ඉක්මනින් එම මුදල පියවීමට කාරුණික වන්න.");
$url = "https://smspanel.lk/api/sms/send?key=$key&dst=$dst&msg=$msg&from=$from";
file_get_contents($url);

}
	
}
?>